<application>
  <component name="PathMacrosImpl">
    <macro name="KOTLIN_BUNDLED" value="C:\Program Files\JetBrains\IntelliJ IDEA Community Edition 2019.2\plugins\Kotlin\kotlinc" />
    <macro name="MAVEN_REPOSITORY" value="C:\Users\Lumistor\.m2\repository" />
  </component>
</application>